import _extends from "@babel/runtime/helpers/esm/extends";
import ToolTip, { tooltipProps } from './Tooltip';
import TooltipEllipsis from './PfTooltipEllipsis';
export { tooltipProps, TooltipEllipsis };
ToolTip.TooltipEllipsis = TooltipEllipsis;
export default _extends(ToolTip, {
  install: function install(app) {
    app.component(ToolTip.name, ToolTip);
    app.component(TooltipEllipsis.name, TooltipEllipsis);
    return app;
  }
});